---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-x86_64-uefi-tiny-metal-oci
name: alpine-3.22.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:31:55.848549'
uploaded: '2025-06-03T20:45:01.673809'
signed: '2025-06-03T22:34:52.019885'
released: '2025-06-03T22:35:00.095167'
artifacts:
metadata_updated: '2025-06-03T22:35:00.096776'
